SoTranSender Class Reference

## Public Member Functions

| SoTranSender (SoOutput *output)
SoOutput * | getOutput (void) const
void | insert (SoNode *node)
void | insert (SoNode *node, SoNode *parent, int n)
void | remove (SoNode *parent, int n)
void | replace (SoNode *parent, int n, SoNode *newnode)
void | modify (SoNode *node)
void | prepareToSend (void)

The documentation for this class was generated from the following files:

- SoTranSender.h
- SoTranSender.cpp